/* Estilos globales */
:root{
    --font: "Montserrat"; 
    --white: #ffffff; 
    --black: #080C10; 
    --primary-color: #FBD12D; 
    --border-radius: 0px;
    --box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    --title-font: "Montserrat"; 
    --secundary-color: #756f6e; 
    --card-background: #fcfcfc; 
    --card-border: 1px solid #eee; 
}


body{
    padding: 0;
    margin: 0;
    font-family: var(--font); 
    box-sizing: border-box;
}

h1{
    color: var(--black); 
    font-size: 30px;
    font-family: var(--title-font);
    font-weight: 600;
    letter-spacing: 2px;
    color: #000000;
    text-transform: uppercase;
}

h2{
    color: var(--black); 
    font-size: 22px;
    font-family: var(--title-font);
    margin: 0;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 2px;
    color: #000000;
    text-transform: uppercase; /* Toque editorial */
}

h3{
    color: var(--black); 
    font-size: 18px;
    font-family: var(--title-font);
    margin: 0;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
    color: black;
    text-transform: uppercase; /* Toque editorial */
}

p{
    font-size: 16px;
    color: black;
    line-height: 28px;
}


/* Animaciones   */

@keyframes fadeInSlideUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


@keyframes fadeInSlideUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}








